/*!
######################################################

OCOM-ERROR.CSS

######################################################
*/

#u01searcherror 
{
background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.95) 100%) repeat scroll 0 0 transparent;
border: 1px solid #BFBFBF;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);    
padding: 35px 5px 12px;
position: absolute;
text-align: center;
top:-4px;
left:-4px;
width: 232px;
z-index: -1;
font-family:Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: bold;	
}

.u01searchbttn 
{
background: url("http://www.oracleimg.com/us/assets/search-icon-search-icon.gif") no-repeat scroll 0 0 transparent;
border: 0 none;
cursor: pointer;
display: block;
height: 20px;    
text-indent: -33333em;
width: 21px;
margin-left:5px;
font-size: 0;
display:block;
line-height: 0;
}

#txtSearch
{
max-width:230px;
width:230px;	
}

.u01search
{
margin-top:10px;
left:23px;
position:relative;
}

.wrapper 
{
margin: 0 auto;
text-align: left;
width: 900px;
}

body 
{
background: none repeat scroll 0 0 #FFFFFF;
color: #000000;
font-family: arial,verdana,sans-serif;
font-size: 11px;
line-height: 15px;
margin: 10px;
text-align:center;
}

td
{
font-size: 11px;
color: #000000;
margin: 10;
font-family: arial,helvetica,sans-serif;
line-height: 15px;
}

a:link
{
color: #000;
text-decoration: underline;
}

h1 
{
font-size: 16px;
line-height: 20px;
margin: 0 0 5px 0;
color: #000000;
}

.boldbodycopy 
{
font-family: arial,helvetica,sans-serif;
font-size: 12px;
line-height: 14px;
font-weight: bold;
color: #000;
text-decoration: none;
}